<div class="auth">
    <div class="container">
        {{> icon_logo}}
        <h5 class="subheading">
            Use the form below to sign up:</h5>

        {{> messages messages=messages className="global"}}

        {{#if password}}
            <div id="registration-password">
                {{> form submitLabel="Sign up" form=password}}
            </div>
        {{/if}}

        {{#if oidc}}
            <div id="registration-oidc">
                {{> form form=oidc}}
            </div>
        {{/if}}

        <hr class="divider">

        <div class="alternative-actions">
            <a href="{{pathPrefix}}auth/login">Already have an account? Log in instead</a>
        </div>
    </div>
</div>
